• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Nitrux RSS Feed DistroWatch.com: Nitrux

Nitrux


Last Update: 2023-01-30 01:13 UTC


Nitrux is a Linux distribution based on Debian's Unstable (sid) branch with additional packages pulled in from Ubuntu LTS repositories. Nitrux strives to be a distribution suitable for laptops and desktop computers. Its main desktop environment is NX Desktop, a KDE Plasma desktop enhanced with "plasmoids" to create a special blend of aesthetics and functionality. The project also focuses on using redistributable, portable applications using the AppImage format. Registration with an e-mail address was required to download this distribution, however public downloads have been available since mid-2020.

Popularity (hits per day): 12 months: 48 (211), 6 months: 89 (134), 3 months: 93 (119), 4 weeks: 95 (119), 1 week: 95 (105)

Average visitor rating: 4.11/10 from 18 review(s).


Nitrux
Distribution Nitrux
Home Page https://nxos.org/
Mailing Lists --
User Forums https://gitter.im/Nitrux/public
Alternative User Forums
Documentation --
Screenshots --
Screencasts
Download Mirrors https://nxos.org/#downloadDistroWatch Torrent Archive
Bug Tracker https://github.com/Nitrux/nitrux-bug-tracker
Related Websites  
Reviews d5c7cdff: FOSS Force
2020: DistroWatch
1.x: DistrocrunchDistroWatchFOSSMintMediumALV (Russian) • Linux.comDistroWatchOCS-Mag
Where To Buy or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-01-04: Distribution Release: Nitrux d5c7cdff
 • 2022-11-01: Distribution Release: Nitrux 20221101
 • 2022-01-30: Distribution Release: Nitrux 2022.01.29
 • 2018-12-30: Distribution Release: Nitrux 1.1.2
 • 2018-09-04: Distribution Release: Nitrux 1.0.15
 • More Nitrux releases...

  Headlines:
 • 2021-07-06 Nitrux adjusts Calamares installer
 • 2019-02-19 Nitrux presents VMetal
 • 2019-01-28 Nitrux team working on znx
 • 2018-02-12 Nitrux selects first AppImage
 • 2017-11-26 Nitrux shifting from Snaps to AppImage
 • 2017-10-26 Nitrux adopts Calamares
 • More Nitrux headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature d5c7cdff 20221101 2021.12.27 2020.11.29 1.1.7 1.0.16-1
Release Date 2023-01-03 2022-11-01 2021-12-28 2020-11-29 2019-06-01 2018-09-29
End Of Life            
Price (US$) Free Free Free Free Free Free
Image Size (MB) 2900-3000 2200-2300 2900-3000 2000-2100 1500-1600 1400-1500
Free Download ISO ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical Graphical
Default Desktop NX Desktop (KDE Plasma) NX Desktop (KDE Plasma) NX Desktop (KDE Plasma) NX Desktop (KDE Plasma) NX Desktop (KDE Plasma) NX Desktop (KDE Plasma)
Package Management DEB (apt), AppImage DEB (apt), AppImage DEB (apt), AppImage DEB (apt), AppImage DEB (apt), AppImage DEB (apt), AppImage
Release Model Fixed Fixed Fixed Fixed Fixed Fixed
Office Suite -- -- -- LibreOffice -- LibreOffice
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64
Init Software OpenRC OpenRC OpenRC OpenRC systemd systemd
Journaled File Systems ext4 ext4 ext4 ext4 ext4 ext4
Multilingual -- -- -- -- -- --
Asian Language Support -- -- -- -- -- --
Full Package List d5c7cdff 20221101 2021.12.27 2020.11.29 1.1.7 1.0.16-1

Full Package List:   Nitrux 1.1.7
  Number of packages: 1,513 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1ubuntu1
  •  acl 2.2.52-3build1
  •  acpid 1:2.0.28-1ubuntu1
  •  acpi-support 0.142
  •  adduser 3.116ubuntu1
  •  adwaita-icon-theme 3.28.0-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.3-1ubuntu1
  •  amd64-microcode 3.20180524.1~ubuntu0.18.04.2
  •  apparmor 2.12-4ubuntu5.1
  •  appimaged 1-alpha
  •  appmenu-gtk2-module:amd64 0.6.94-1
  •  appmenu-gtk3-module:amd64 0.6.94-1
  •  appmenu-gtk-module-common 0.6.94-1
  •  appmenu-qt:amd64 0.2.7+14.04.20140305-0ubuntu2
  •  apt 1.6.10
  •  apt-transport-https 1.6.10
  •  apt-utils 1.6.10
  •  ark 4:19.04.1-0xneon+18.04+bionic+build18
  •  aspell 0.60.7~20110707-4
  •  aspell-en 2017.08.24-0-0.1
  •  at-spi2-core 2.28.0-1
  •  avahi-autoipd 0.7-3.1ubuntu1.2
  •  avahi-daemon 0.7-3.1ubuntu1.2
  •  baloo-kf5 5.58.0-0xneon+18.04+bionic+build26
  •  base-files 10.4.7+nitrux
  •  base-passwd 3.5.44
  •  bash 4.4.18-2ubuntu1.1
  •  bash-completion 1:2.8-1ubuntu1
  •  bc 1.07.1-2
  •  bind9-host 1:9.11.3+dfsg-1ubuntu1.7
  •  binutils 2.30-21ubuntu1~18.04.1
  •  binutils-common:amd64 2.30-21ubuntu1~18.04.1
  •  binutils-multiarch 2.30-21ubuntu1~18.04.1
  •  binutils-x86-64-linux-gnu 2.30-21ubuntu1~18.04.1
  •  bluedevil 4:5.15.5-0xneon+18.04+bionic+build29
  •  bluez 5.48-0ubuntu3.1
  •  bluez-cups 5.48-0ubuntu3.1
  •  bluez-obexd 5.48-0ubuntu3.1
  •  breeze 4:5.15.5-0xneon+18.04+bionic+build35
  •  breeze-cursor-theme 4:5.15.5-0xneon+18.04+bionic+build35
  •  breeze-gtk-theme 5.15.5-0xneon+18.04+bionic+build30
  •  breeze-icon-theme 4:5.58.0-0xneon+18.04+bionic+build22
  •  broadcom-sta-dkms 6.30.223.271-8
  •  bsdmainutils 11.1.2ubuntu1
  •  bsdutils 1:2.31.1-0.4ubuntu3.3
  •  busybox-initramfs 1:1.27.2-2ubuntu3.2
  •  busybox-static 1:1.27.2-2ubuntu3.2
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20180409
  •  catdoc 1:0.95-4.1
  •  cifs-utils 2:6.8-1
  •  command-not-found 18.04.5
  •  command-not-found-data 18.04.5
  •  console-setup 1.178ubuntu2.9
  •  console-setup-linux 1.178ubuntu2.9
  •  coreutils 8.28-1ubuntu1
  •  cpio 2.12+dfsg-6
  •  cpp 4:7.4.0-1ubuntu2.2
  •  cpp-7 7.4.0-1ubuntu1~18.04
  •  cron 3.0pl1-128.1ubuntu1
  •  cryfs 0.9.9-1ubuntu1
  •  cups 2.2.7-1ubuntu2.5
  •  cups-bsd 2.2.7-1ubuntu2.5
  •  cups-client 2.2.7-1ubuntu2.5
  •  cups-common 2.2.7-1ubuntu2.5
  •  cups-core-drivers 2.2.7-1ubuntu2.5
  •  cups-daemon 2.2.7-1ubuntu2.5
  •  cups-filters 1.20.2-0ubuntu3.1
  •  cups-filters-core-drivers 1.20.2-0ubuntu3.1
  •  cups-ipp-utils 2.2.7-1ubuntu2.5
  •  cups-ppdc 2.2.7-1ubuntu2.5
  •  cups-server-common 2.2.7-1ubuntu2.5
  •  dash 0.5.8-2.10
  •  dbus 1.12.2-1ubuntu1
  •  dbus-x11 1.12.2-1ubuntu1
  •  dc 1.07.1-2
  •  dconf-gsettings-backend:amd64 0.26.0-2ubuntu3
  •  dconf-service 0.26.0-2ubuntu3
  •  debconf 1.5.66ubuntu1
  •  debconf-i18n 1.5.66ubuntu1
  •  debianutils 4.8.4
  •  desktop-file-utils 0.23-1ubuntu3.18.04.2
  •  dhcpcd5 7.0.8-0.1
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.4-1ubuntu1.2
  •  distro-info-data 0.37ubuntu0.5
  •  dkms 2.3-3ubuntu9.2
  •  dmidecode 3.1-1
  •  dmsetup 2:1.02.145-4.1ubuntu3
  •  dnsmasq 2.79-1
  •  dnsmasq-base 2.79-1
  •  dnsutils 1:9.11.3+dfsg-1ubuntu1.7
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  dolphin 4:19.04.1-0xneon+18.04+bionic+build22
  •  dosfstools 4.1-1
  •  dpkg 1.19.0.5ubuntu2.1
  •  dpkg-dev 1.19.0.5ubuntu2.1
  •  drkonqi 5.15.5-0xneon+18.04+bionic+build29
  •  e2fsprogs 1.44.1-1ubuntu1.1
  •  ed 1.10-2.1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  encfs 1.9.2-2build2
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  fdisk 2.31.1-0.4ubuntu3.3
  •  file 1:5.32-2ubuntu0.2
  •  findutils 4.6.0+git+20170828-2
  •  firejail 0.9.52-2
  •  firejail-profiles 0.9.52-2
  •  fontconfig 2.12.6-0ubuntu2
  •  fontconfig-config 2.12.6-0ubuntu2
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu3
  •  fonts-dejavu-core 2.37-1
  •  fonts-freefont-ttf 20120503-7
  •  fonts-ipafont-gothic 00303-18ubuntu1
  •  fonts-ipafont-mincho 00303-18ubuntu1
  •  fonts-liberation 1:1.07.4-7~18.04.1
  •  fonts-nomad-desktop 1.0-2
  •  fonts-opensymbol 2:102.10+LibO6.0.7-0ubuntu0.18.04.6
  •  fonts-ubuntu 0.83-2
  •  fonts-unfonts-core 1:1.0.2-080608-14
  •  frameworkintegration 5.58.2-0xneon+18.04+bionic+build36
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  fwupd 1.0.9-0ubuntu2
  •  fwupdate 12-3bionic2
  •  fwupdate-signed 1.19bionic2+12-3bionic2
  •  gcc 4:7.4.0-1ubuntu2.2
  •  gcc-7 7.4.0-1ubuntu1~18.04
  •  gcc-7-base:amd64 7.4.0-1ubuntu1~18.04
  •  gcc-8-base:amd64 8.3.0-6ubuntu1~18.04
  •  gconf2-common 3.2.6-4ubuntu1
  •  gconf-service 3.2.6-4ubuntu1
  •  gconf-service-backend 3.2.6-4ubuntu1
  •  gdb 8.1-0ubuntu3
  •  gdisk 1.0.3-1
  •  gettext-base 0.19.8.1-6ubuntu0.3
  •  ghostscript 9.26~dfsg+0-0ubuntu0.18.04.9
  •  ghostscript-x 9.26~dfsg+0-0ubuntu0.18.04.9
  •  gir1.2-atk-1.0:amd64 2.28.1-1
  •  gir1.2-freedesktop:amd64 1.56.1-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.11-2
  •  gir1.2-glib-2.0:amd64 1.56.1-1
  •  gir1.2-gtk-3.0:amd64 3.22.30-1ubuntu3
  •  gir1.2-notify-0.7:amd64 0.7.7-3
  •  gir1.2-packagekitglib-1.0 1.1.9-1ubuntu2.18.04.5
  •  gir1.2-pango-1.0:amd64 1.40.14-1ubuntu0.1
  •  gir1.2-polkit-1.0 0.105-20ubuntu0.18.04.5
  •  gir1.2-secret-1:amd64 0.18.6-1
  •  git 1:2.17.1-1ubuntu0.4
  •  git-man 1:2.17.1-1ubuntu0.4
  •  glib-networking:amd64 2.56.0-1
  •  glib-networking-common 2.56.0-1
  •  glib-networking-services 2.56.0-1
  •  gnupg2 2.2.4-1ubuntu1.2
  •  gnupg 2.2.4-1ubuntu1.2
  •  gnupg-l10n 2.2.4-1ubuntu1.2
  •  gnupg-utils 2.2.4-1ubuntu1.2
  •  go-mtpfs 0.0~git20150917.0.bc7c0f7-2
  •  gpg 2.2.4-1ubuntu1.2
  •  gpg-agent 2.2.4-1ubuntu1.2
  •  gpgconf 2.2.4-1ubuntu1.2
  •  gpgsm 2.2.4-1ubuntu1.2
  •  gpgv 2.2.4-1ubuntu1.2
  •  gpg-wks-client 2.2.4-1ubuntu1.2
  •  gpg-wks-server 2.2.4-1ubuntu1.2
  •  grep 3.1-2
  •  groff-base 1.22.3-10
  •  grub2-common 2.02-2ubuntu8.13
  •  grub2-theme-nomad 1.2-1
  •  grub-common 2.02-2ubuntu8.13
  •  grub-efi-amd64 2.02-2ubuntu8.13
  •  grub-efi-amd64-bin 2.02-2ubuntu8.13
  •  grub-efi-amd64-signed 1.93.14+2.02-2ubuntu8.13
  •  gsettings-desktop-schemas 3.28.0-1ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.14.1-1ubuntu1~ubuntu18.04.2
  •  gstreamer1.0-plugins-good:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.1-1~ubuntu18.04.1
  •  gstreamer1.0-pulseaudio:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  gtk2-engines-murrine:amd64 0.98.2-2ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.32-1ubuntu1
  •  gtk3-engines-breeze 5.15.5-0xneon+18.04+bionic+build30
  •  gtk-update-icon-cache 3.22.30-1ubuntu3
  •  gutenprint-locales 5.2.13-2
  •  gzip 1.6-5ubuntu1
  •  haveged 1.9.1-6
  •  hdparm 9.54+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.20
  •  hplip 3.17.10+repack0-5
  •  hplip-data 3.17.10+repack0-5
  •  humanity-icon-theme 0.6.15
  •  i965-va-driver:amd64 2.1.0-0ubuntu1
  •  ieee-data 20180204.1
  •  ifupdown 0.8.17ubuntu1.1
  •  info 6.5.0.dfsg.1-2
  •  initramfs-tools 0.130ubuntu3.8
  •  initramfs-tools-bin 0.130ubuntu3.8
  •  initramfs-tools-core 0.130ubuntu3.8
  •  init-system-helpers 1.51
  •  inputattach 1:1.6.0-2
  •  install-info 6.5.0.dfsg.1-2
  •  intel-microcode 3.20190514.0ubuntu0.18.04.3
  •  iproute2 4.15.0-2ubuntu1
  •  iptables 1.6.1-2ubuntu2
  •  iputils-ping 3:20161105-1ubuntu2
  •  iputils-tracepath 3:20161105-1ubuntu2
  •  irqbalance 1.3.0-0.1ubuntu0.18.04.1
  •  isc-dhcp-client 4.3.5-3ubuntu7.1
  •  iso-codes 3.79-1
  •  iucode-tool 2.3.1-1
  •  kactivitymanagerd 5.15.5-0xneon+18.04+bionic+build30
  •  kate 4:19.04.1-0xneon+18.04+bionic+build27
  •  kate5-data 4:19.04.1-0xneon+18.04+bionic+build27
  •  kbd 2.0.4-2ubuntu1
  •  kcalc 4:19.04.1-0xneon+18.04+bionic+build26
  •  kde-baseapps-bin 4:16.04.3-0ubuntu1
  •  kde-baseapps-data 4:16.04.3-0ubuntu1
  •  kde-cli-tools 4:5.15.5-0xneon+18.04+bionic+build31
  •  kde-cli-tools-data 4:5.15.5-0xneon+18.04+bionic+build31
  •  kde-config-gtk-style:amd64 4:5.15.5-0xneon+18.04+bionic+build28
  •  kde-config-plymouth 5.15.5-0xneon+18.04+bionic+build29
  •  kde-config-screenlocker 5.15.5-0xneon+18.04+bionic+build29
  •  kde-config-sddm 4:5.15.5-0xneon+18.04+bionic+build30
  •  kdeconnect 1.3.4-0xneon+18.04+bionic+build13
  •  kded5 5.58.0-0xneon+18.04+bionic+build28
  •  kde-l10n-de 4:17.08.3+p18.04+git20180904.1047
  •  kde-l10n-es 4:17.08.3+p18.04+git20180904.1047
  •  kde-l10n-fr 4:17.08.3+p18.04+git20180904.1047
  •  kde-l10n-pt 4:17.08.3+p18.04+git20180904.1047
  •  kdelibs5-data 4:4.14.38-0ubuntu3
  •  kdelibs5-plugins 4:4.14.38-0ubuntu3
  •  kdelibs-bin 4:4.14.38-0ubuntu3
  •  kdenetwork-filesharing 4:19.04.1-0xneon+18.04+bionic+build18
  •  kdeplasma-addons-data 4:5.15.5-0xneon+18.04+bionic+build29
  •  kde-runtime 4:17.08.3-0ubuntu1
  •  kde-runtime-data 4:17.08.3-0ubuntu1
  •  kde-spectacle 19.04.1-0xneon+18.04+bionic+build26
  •  kde-style-breeze 4:5.15.5-0xneon+18.04+bionic+build35
  •  kde-style-breeze-qt4 4:5.15.5-0xneon+18.04+bionic+build35
  •  kdoctools 4:4.14.38-0ubuntu3
  •  keyboard-configuration 1.178ubuntu2.9
  •  khotkeys 4:5.15.5-0xneon+18.04+bionic+build29
  •  khotkeys-data 4:5.15.5-0xneon+18.04+bionic+build29
  •  kinfocenter 4:5.15.5-0xneon+18.04+bionic+build29
  •  kinit 5.58.0-0xneon+18.04+bionic+build26
  •  kio 5.58.0-0xneon+18.04+bionic+build30
  •  kio-extras 4:19.04.1-0xneon+18.04+bionic+build27
  •  kio-extras-data 4:19.04.1-0xneon+18.04+bionic+build27
  •  klibc-utils 2.0.4-9ubuntu2
  •  kmenuedit 4:5.15.5-0xneon+18.04+bionic+build29
  •  kmod 25-1ubuntu1
  •  konsole 4:19.04.1-0xneon+18.04+bionic+build19
  •  konsole-kpart 4:19.04.1-0xneon+18.04+bionic+build19
  •  krb5-locales 1.16-2ubuntu0.1
  •  kscreen 4:5.15.5-0xneon+18.04+bionic+build31
  •  ksysguard 4:5.15.5-0xneon+18.04+bionic+build28
  •  ksysguardd 4:5.15.5-0xneon+18.04+bionic+build28
  •  ksysguard-data 4:5.15.5-0xneon+18.04+bionic+build28
  •  ktexteditor-data 5.58.0-0xneon+18.04+bionic+build29
  •  ktexteditor-katepart 5.58.0-0xneon+18.04+bionic+build29
  •  kvantum 0.10.9
  •  kvantum-theme-kvnomad 1.5.0
  •  kwayland-data 4:5.58.0-0xneon+18.04+bionic+build23
  •  kwin 4:5.15.5-0xneon+18.04+bionic+build39
  •  kwin-addons 4:5.15.5-0xneon+18.04+bionic+build29
  •  kwin-common:amd64 4:5.15.5-0xneon+18.04+bionic+build39
  •  kwin-data 4:5.15.5-0xneon+18.04+bionic+build39
  •  kwin-style-breeze 4:5.15.5-0xneon+18.04+bionic+build35
  •  kwin-x11 4:5.15.5-0xneon+18.04+bionic+build39
  •  language-pack-de 1:18.04+20190117
  •  language-pack-de-base 1:18.04+20180712
  •  language-pack-en 1:18.04+20180712
  •  language-pack-en-base 1:18.04+20180712
  •  language-pack-es 1:18.04+20180712
  •  language-pack-es-base 1:18.04+20180712
  •  language-pack-fr 1:18.04+20190117
  •  language-pack-fr-base 1:18.04+20180712
  •  language-pack-pt 1:18.04+20180712
  •  language-pack-pt-base 1:18.04+20180712
  •  language-selector-common 0.188.2
  •  laptop-detect 0.16
  •  latte-dock 0.8.8-0xneon+18.04+bionic+build17
  •  less 487-0.1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44build2
  •  libaacs0:amd64 0.9.0-1
  •  libaccounts-glib0:amd64 1.23+17.04.20161104-0ubuntu1
  •  libaccounts-qt5-1:amd64 1.15+17.04.20161104.1-0ubuntu1
  •  libaccountsservice0:amd64 0.6.45-1ubuntu1
  •  libacl1:amd64 2.2.52-3build1
  •  libapparmor1:amd64 2.12-4ubuntu5.1
  •  libappimage0:amd64 1.0.0+dfsg-0xneon+18.04+bionic+build3
  •  libappmenu-gtk2-parser0:amd64 0.6.94-1
  •  libappmenu-gtk3-parser0:amd64 0.6.94-1
  •  libappstream4:amd64 0.12.3-1+18.04+bionic+build1
  •  libappstream-glib8:amd64 0.7.7-2
  •  libappstreamqt2:amd64 0.12.3-1+18.04+bionic+build1
  •  libapt-inst2.0:amd64 1.6.10
  •  libapt-pkg5.0:amd64 1.6.10
  •  libarchive13:amd64 3.2.2-3.1ubuntu0.3
  •  libargon2-0:amd64 0~20161029-1.1
  •  libaribb24-0:amd64 1.0.3-1
  •  libasan4:amd64 7.4.0-1ubuntu1~18.04
  •  libasn1-8-heimdal:amd64 7.5.0+dfsg-1
  •  libasound2:amd64 1.1.3-5ubuntu0.2
  •  libasound2-data 1.1.3-5ubuntu0.2
  •  libasound2-plugins:amd64 1.1.1-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-4
  •  libass9:amd64 1:0.14.0-1
  •  libassuan0:amd64 2.5.1-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.28.1-1
  •  libatk1.0-data 2.28.1-1
  •  libatk-bridge2.0-0:amd64 2.26.2-1
  •  libatomic1:amd64 8.3.0-6ubuntu1~18.04
  •  libatspi2.0-0:amd64 2.28.0-1
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2build1
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.2-1ubuntu1
  •  libaudit-common 1:2.8.2-1ubuntu1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-3.1ubuntu1.2
  •  libavahi-common3:amd64 0.7-3.1ubuntu1.2
  •  libavahi-common-data:amd64 0.7-3.1ubuntu1.2
  •  libavahi-core7:amd64 0.7-3.1ubuntu1.2
  •  libavc1394-0:amd64 0.5.4-4build1
  •  libavcodec57:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libavformat57:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libavutil55:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libbabeltrace1:amd64 1.5.5-1
  •  libbasicusageenvironment1:amd64 2018.02.18-1
  •  libbdplus0:amd64 0.1.2-2
  •  libbind9-160:amd64 1:9.11.3+dfsg-1ubuntu1.7
  •  libbinutils:amd64 2.30-21ubuntu1~18.04.1
  •  libblkid1:amd64 2.33.2-0+18.04+bionic+build6
  •  libblockdev2:amd64 2.16-2
  •  libblockdev-fs2:amd64 2.16-2
  •  libblockdev-loop2:amd64 2.16-2
  •  libblockdev-part2:amd64 2.16-2
  •  libblockdev-part-err2:amd64 2.16-2
  •  libblockdev-swap2:amd64 2.16-2
  •  libblockdev-utils2:amd64 2.16-2
  •  libbluetooth3:amd64 5.48-0ubuntu3.1
  •  libbluray2:amd64 1:1.0.2-3
  •  libboost-filesystem1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libboost-system1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libbsd0:amd64 0.9.1-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.29-0ubuntu2
  •  libcaca0:amd64 0.99.beta19-2ubuntu0.18.04.1
  •  libcairo2:amd64 1.15.10-2ubuntu0.1
  •  libcairo-gobject2:amd64 1.15.10-2ubuntu0.1
  •  libcanberra0:amd64 0.30-5ubuntu1
  •  libcanberra-pulse:amd64 0.30-5ubuntu1
  •  libcap2:amd64 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0:amd64 0.7.9-2
  •  libc-bin 2.29-0ubuntu2
  •  libcc1-0:amd64 8.3.0-6ubuntu1~18.04
  •  libcddb2 1.3.2-5fakesync1
  •  libcdio17:amd64 1.0.0-2ubuntu2
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libchromaprint1:amd64 1.4.3-1
  •  libcilkrts5:amd64 7.4.0-1ubuntu1~18.04
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcolorcorrect5 4:5.15.5-0xneon+18.04+bionic+build35
  •  libcolord2:amd64 1.3.3-2build1
  •  libcom-err2:amd64 1.44.1-1ubuntu1.1
  •  libcrack2:amd64 2.9.2-5build1
  •  libcroco3:amd64 0.6.12-2
  •  libcrypto++6 5.6.4-8
  •  libcryptsetup12:amd64 2:2.0.2-1ubuntu1.1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcups2:amd64 2.2.7-1ubuntu2.5
  •  libcupscgi1:amd64 2.2.7-1ubuntu2.5
  •  libcupsfilters1:amd64 1.20.2-0ubuntu3.1
  •  libcupsimage2:amd64 2.2.7-1ubuntu2.5
  •  libcupsmime1:amd64 2.2.7-1ubuntu2.5
  •  libcupsppdc1:amd64 2.2.7-1ubuntu2.5
  •  libcurl3-gnutls:amd64 7.58.0-2ubuntu3.7
  •  libcurl4:amd64 7.58.0-2ubuntu3.7
  •  libdaemon0:amd64 0.14-6
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.10-7
  •  libdb5.3:amd64 5.3.28-13.1ubuntu1
  •  libdbus-1-3:amd64 1.12.2-1ubuntu1
  •  libdbus-glib-1-2:amd64 0.110-2
  •  libdbusmenu-glib4:amd64 16.04.1+18.04.20171206-0ubuntu2
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.04.20171206-0ubuntu2
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1ubuntu1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1ubuntu1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2ubuntu3
  •  libdebconfclient0:amd64 0.213ubuntu1
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1ubuntu3
  •  libdlrestrictions1 0.15.28ubuntu1
  •  libdmtx0a:amd64 0.7.4-2
  •  libdns1100:amd64 1:9.11.3+dfsg-1ubuntu1.7
  •  libdns-export1100 1:9.11.3+dfsg-1ubuntu1.7
  •  libdolphinvcs5:amd64 4:19.04.1-0xneon+18.04+bionic+build22
  •  libdouble-conversion1:amd64 2.0.1-4ubuntu1
  •  libdpkg-perl 1.19.0.5ubuntu2.1
  •  libdrm2:amd64 2.4.97-1ubuntu1~18.04.1~ppa1
  •  libdrm-amdgpu1:amd64 2.4.97-1ubuntu1~18.04.1~ppa1
  •  libdrm-common 2.4.97-1ubuntu1~18.04.1~ppa1
  •  libdrm-intel1:amd64 2.4.97-1ubuntu1~18.04.1~ppa1
  •  libdrm-nouveau2:amd64 2.4.97-1ubuntu1~18.04.1~ppa1
  •  libdrm-radeon1:amd64 2.4.97-1ubuntu1~18.04.1~ppa1
  •  libdumbnet1:amd64 1.12-7build1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.0-1
  •  libdw1:amd64 0.170-0.4
  •  libebml4v5:amd64 1.3.5-2
  •  libedit2:amd64 3.1-20170329-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libefiboot1:amd64 34-1
  •  libefivar1:amd64 34-1
  •  libegl1:amd64 1.0.0-2ubuntu2.2
  •  libegl-mesa0:amd64 19.0.2-1ubuntu1~18.04.1~ppa3
  •  libelf1:amd64 0.170-0.4
  •  libenchant1c2a:amd64 1.6.0-11.1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.4.3-1
  •  libepub0 0.2.2-4+18.04+bionic+build3
  •  liberror-perl 0.17025-1
  •  libestr0:amd64 0.1.10-2.1
  •  libevdev2:amd64 1.5.8+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4build1
  •  libexif12:amd64 0.6.21-4
  •  libexiv2-14:amd64 0.25-3.1ubuntu0.18.04.2
  •  libexiv2-26:amd64 0.26-2~+18.04+bionic+build11
  •  libexpat1:amd64 2.2.5-3
  •  libext2fs2:amd64 1.44.1-1ubuntu1.1
  •  libfaad2:amd64 2.8.8-1
  •  libfakekey0:amd64 0.1-9
  •  libfam0:amd64 2.7.0-17.2
  •  libfastjson4:amd64 0.99.8-2
  •  libfdisk1:amd64 2.31.1-0.4ubuntu3.3
  •  libffi6:amd64 3.2.1-8
  •  libfftw3-single3:amd64 3.3.7-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.40-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.28-1
  •  libflac8:amd64 1.3.2-1
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.12.6-0ubuntu2
  •  libfontembed1:amd64 1.20.2-0ubuntu3.1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreetype6:amd64 2.8.1-2ubuntu2
  •  libfribidi0:amd64 0.19.7-2
  •  libfuse2:amd64 2.9.7-1ubuntu1
  •  libfwup1:amd64 12-3bionic2
  •  libfwupd2:amd64 1.0.9-0ubuntu2
  •  libgbm1:amd64 19.0.2-1ubuntu1~18.04.1~ppa3
  •  libgcab-1.0-0:amd64 1.1-2
  •  libgcc1:amd64 1:8.3.0-6ubuntu1~18.04
  •  libgcc-7-dev:amd64 7.4.0-1ubuntu1~18.04
  •  libgconf-2-4:amd64 3.2.6-4ubuntu1
  •  libgcrypt20:amd64 1.8.1-4ubuntu1.1
  •  libgd3:amd64 2.2.5-4ubuntu0.3
  •  libgdbm5:amd64 1.14.1-6
  •  libgdbm-compat4:amd64 1.14.1-6
  •  libgdk-pixbuf2.0-0:amd64 2.36.11-2
  •  libgdk-pixbuf2.0-bin 2.36.11-2
  •  libgdk-pixbuf2.0-common 2.36.11-2
  •  libgeoip1:amd64 1.6.12-1
  •  libgif7:amd64 5.1.4-2
  •  libgirepository-1.0-1:amd64 1.56.1-1
  •  libgit2-26:amd64 0.26.0+dfsg.1-1.1ubuntu0.2
  •  libgl1:amd64 1.0.0-2ubuntu2.2
  •  libgl1-mesa-dri:amd64 19.0.2-1ubuntu1~18.04.1~ppa3
  •  libglapi-mesa:amd64 19.0.2-1ubuntu1~18.04.1~ppa3
  •  libgles2:amd64 1.0.0-2ubuntu2.2
  •  libglib2.0-0:amd64 2.56.4-0ubuntu0.18.04.2
  •  libglib2.0-bin 2.56.4-0ubuntu0.18.04.2
  •  libglib2.0-data 2.56.4-0ubuntu0.18.04.2
  •  libglu1-mesa:amd64 9.0.0-2.1build1
  •  libglvnd0:amd64 1.0.0-2ubuntu2.2
  •  libglx0:amd64 1.0.0-2ubuntu2.2
  •  libglx-mesa0:amd64 19.0.2-1ubuntu1~18.04.1~ppa3
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-2
  •  libgnutls30:amd64 3.5.18-1ubuntu1.1
  •  libgomp1:amd64 8.3.0-6ubuntu1~18.04
  •  libgpg-error0:amd64 1.27-6
  •  libgpgme11:amd64 1.12.0-6+18.04+bionic+build1
  •  libgpgme++2v5 4:4.14.10-1ubuntu7
  •  libgpgmepp6:amd64 1.12.0-6+18.04+bionic+build1
  •  libgphoto2-6:amd64 2.5.16-2
  •  libgphoto2-port12:amd64 2.5.16-2
  •  libgpm2:amd64 1.20.7-5
  •  libgps23:amd64 3.17-5
  •  libgraphite2-3:amd64 1.3.11-2
  •  libgroupsock8:amd64 2018.02.18-1
  •  libgs9:amd64 9.26~dfsg+0-0ubuntu0.18.04.9
  •  libgs9-common 9.26~dfsg+0-0ubuntu0.18.04.9
  •  libgsm1:amd64 1.0.13-4build1
  •  libgssapi3-heimdal:amd64 7.5.0+dfsg-1
  •  libgssapi-krb5-2:amd64 1.16-2ubuntu0.1
  •  libgstreamer1.0-0:amd64 1.14.1-1~ubuntu18.04.2
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.1-1ubuntu1~ubuntu18.04.2
  •  libgstreamer-plugins-good1.0-0:amd64 1.14.1-1ubuntu1~ubuntu18.04.1
  •  libgtk2.0-0:amd64 2.24.32-1ubuntu1
  •  libgtk2.0-common 2.24.32-1ubuntu1
  •  libgtk-3-0:amd64 3.22.30-1ubuntu3
  •  libgtk-3-bin 3.22.30-1ubuntu3
  •  libgtk-3-common 3.22.30-1ubuntu3
  •  libgudev-1.0-0:amd64 1:232-2
  •  libgusb2:amd64 0.2.11-1
  •  libgutenprint2 5.2.13-2
  •  libharfbuzz0b:amd64 1.7.2-1ubuntu1
  •  libhavege1:amd64 1.9.1-6
  •  libhcrypto4-heimdal:amd64 7.5.0+dfsg-1
  •  libheimbase1-heimdal:amd64 7.5.0+dfsg-1
  •  libheimntlm0-heimdal:amd64 7.5.0+dfsg-1
  •  libhogweed4:amd64 3.4-1
  •  libhpmud0:amd64 3.17.10+repack0-5
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3build1
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.14-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-parser2.7.1:amd64 2.7.1-2
  •  libhunspell-1.6-0:amd64 1.6.2-1
  •  libhx509-5-heimdal:amd64 7.5.0+dfsg-1
  •  libibus-1.0-5:amd64 1.5.17-3ubuntu4
  •  libical3:amd64 3.0.1-5
  •  libice6:amd64 2:1.0.9-2
  •  libicu60:amd64 60.2-3ubuntu3
  •  libidn11:amd64 1.33-2.1ubuntu1.2
  •  libidn2-0:amd64 2.0.4-1.1build2
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-13
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimobiledevice6:amd64 1.2.1~git20171128.5a854327+dfsg-0.1
  •  libinput10:amd64 1.10.4-1
  •  libinput-bin 1.10.4-1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.056-1
  •  libip4tc0:amd64 1.6.1-2ubuntu2
  •  libip6tc0:amd64 1.6.1-2ubuntu2
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.6.1-2ubuntu2
  •  libirs160:amd64 1:9.11.3+dfsg-1ubuntu1.7
  •  libisc169:amd64 1:9.11.3+dfsg-1ubuntu1.7
  •  libisccc160:amd64 1:9.11.3+dfsg-1ubuntu1.7
  •  libisccfg160:amd64 1:9.11.3+dfsg-1ubuntu1.7
  •  libisc-export169:amd64 1:9.11.3+dfsg-1ubuntu1.7
  •  libisl19:amd64 0.19-1
  •  libitm1:amd64 8.3.0-6ubuntu1~18.04
  •  libiw30:amd64 30~pre9-12ubuntu1
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.11-1
  •  libjbig0:amd64 2.1-3.1build1
  •  libjbig2dec0:amd64 0.13-6
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.5.2-0ubuntu5.18.04.1
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjson-glib-1.0-0:amd64 1.4.2-3
  •  libjson-glib-1.0-common 1.4.2-3
  •  libjs-underscore 1.8.3~dfsg-1
  •  libk5crypto3:amd64 1.16-2ubuntu1.1
  •  libkaccounts1:amd64 4:19.04.1-0xneon+18.04+bionic+build17
  •  libkactivities6 4:4.13.3-0ubuntu7
  •  libkate1:amd64 0.4.1-7build1
  •  libkcmutils4 4:4.14.38-0ubuntu3
  •  libkde3support4 4:4.14.38-0ubuntu3
  •  libkdeclarative5 4:4.14.38-0ubuntu3
  •  libkdecorations2-5v5 4:5.15.5-0xneon+18.04+bionic+build30
  •  libkdecorations2private6 4:5.15.5-0xneon+18.04+bionic+build30
  •  libkdecore5 4:4.14.38-0ubuntu3
  •  libkdesu5 4:4.14.38-0ubuntu3
  •  libkdeui5 4:4.14.38-0ubuntu3
  •  libkdewebkit5 4:4.14.38-0ubuntu3
  •  libkdnssd4 4:4.14.38-0ubuntu3
  •  libkemoticons4 4:4.14.38-0ubuntu3
  •  libkeyutils1:amd64 1.5.9-9.3
  •  libkf5activities5:amd64 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5activitiesstats1:amd64 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5archive5:amd64 5.58.0-0xneon+18.04+bionic+build20
  •  libkf5attica5:amd64 5.58.0-0xneon+18.04+bionic+build20
  •  libkf5auth5:amd64 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5authcore5:amd64 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5auth-data 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5baloo5 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5balooengine5 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5baloowidgets5:amd64 4:19.04.1-0xneon+18.04+bionic+build16
  •  libkf5bluezqt6:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5bluezqt-data 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5bookmarks5:amd64 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5bookmarks-data 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5calendarevents5:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  libkf5codecs5:amd64 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5codecs-data 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5completion5:amd64 5.58.0-0xneon+18.04+bionic+build20
  •  libkf5completion-data 5.58.0-0xneon+18.04+bionic+build20
  •  libkf5configcore5:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5config-data 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5configgui5:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5configwidgets5:amd64 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5configwidgets-data 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5coreaddons5:amd64 5.58.0-0xneon+18.04+bionic+build21
  •  libkf5coreaddons-data 5.58.0-0xneon+18.04+bionic+build21
  •  libkf5crash5:amd64 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5dbusaddons5:amd64 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5dbusaddons-data 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5declarative5:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  libkf5declarative-data 5.58.0-0xneon+18.04+bionic+build31
  •  libkf5dnssd5:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5dnssd-data 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5doctools5:amd64 5.58.0-0xneon+18.04+bionic+build20
  •  libkf5emoticons5:amd64 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5emoticons-data 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5filemetadata3:amd64 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5filemetadata-bin:amd64 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5filemetadata-data 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5globalaccel5:amd64 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5globalaccel-bin 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5globalaccel-data 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5globalaccelprivate5:amd64 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5guiaddons5:amd64 5.58.0-0xneon+18.04+bionic+build20
  •  libkf5holidays5:amd64 1:5.58.0-0xneon+18.04+bionic+build19
  •  libkf5holidays-data 1:5.58.0-0xneon+18.04+bionic+build19
  •  libkf5i18n5:amd64 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5i18n-data 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5iconthemes5:amd64 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5iconthemes-data 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5idletime5:amd64 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5itemmodels5:amd64 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5itemviews5:amd64 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5itemviews-data 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5jobwidgets5:amd64 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5jobwidgets-data 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5js5:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5jsembed5:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5jsembed-data 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5kcmutils5:amd64 5.58.0-0xneon+18.04+bionic+build27
  •  libkf5kcmutils-data 5.58.0-0xneon+18.04+bionic+build27
  •  libkf5kdelibs4support5:amd64 5.58.0-0xneon+18.04+bionic+build28
  •  libkf5kdelibs4support-data 5.58.0-0xneon+18.04+bionic+build28
  •  libkf5khtml5:amd64 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5khtml-data 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5kiocore5:amd64 5.58.0-0xneon+18.04+bionic+build30
  •  libkf5kiofilewidgets5:amd64 5.58.0-0xneon+18.04+bionic+build30
  •  libkf5kiogui5:amd64 5.58.0-0xneon+18.04+bionic+build30
  •  libkf5kiontlm5:amd64 5.58.0-0xneon+18.04+bionic+build30
  •  libkf5kiowidgets5:amd64 5.58.0-0xneon+18.04+bionic+build30
  •  libkf5kirigami2-5 5.58.0-0xneon+18.04+bionic+build21
  •  libkf5modemmanagerqt6:amd64 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5networkmanagerqt6 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5newstuff5:amd64 5.58.0-0xneon+18.04+bionic+build27
  •  libkf5newstuffcore5:amd64 5.58.0-0xneon+18.04+bionic+build27
  •  libkf5newstuff-data 5.58.0-0xneon+18.04+bionic+build27
  •  libkf5notifications5:amd64 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5notifications-data 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5notifyconfig5:amd64 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5notifyconfig-data 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5package5:amd64 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5package-data 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5parts5:amd64 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5parts-data 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5people5:amd64 5.58.0-0xneon+18.04+bionic+build23
  •  libkf5peoplebackend5:amd64 5.58.0-0xneon+18.04+bionic+build23
  •  libkf5people-data 5.58.0-0xneon+18.04+bionic+build23
  •  libkf5peoplewidgets5:amd64 5.58.0-0xneon+18.04+bionic+build23
  •  libkf5plasma5:amd64 5.58.0-0xneon+18.04+bionic+build34
  •  libkf5plasmaquick5:amd64 5.58.0-0xneon+18.04+bionic+build34
  •  libkf5prison5:amd64 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5pty5:amd64 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5pty-data 5.58.0-0xneon+18.04+bionic+build22
  •  libkf5purpose5:amd64 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5purpose-bin:amd64 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5quickaddons5:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  libkf5runner5:amd64 5.58.0-0xneon+18.04+bionic+build30
  •  libkf5screen7 4:5.15.5-0xneon+18.04+bionic+build32
  •  libkf5screen-bin 4:5.15.5-0xneon+18.04+bionic+build32
  •  libkf5service5:amd64 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5service-bin 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5service-data 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5solid5:amd64 5.58.0-0xneon+18.04+bionic+build20
  •  libkf5solid5-data 5.58.0-0xneon+18.04+bionic+build20
  •  libkf5sonnet5-data 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5sonnetcore5:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5sonnetui5:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5style5:amd64 5.58.2-0xneon+18.04+bionic+build36
  •  libkf5su5:amd64 5.58.0-0xneon+18.04+bionic+build23
  •  libkf5su-bin 5.58.0-0xneon+18.04+bionic+build23
  •  libkf5su-data 5.58.0-0xneon+18.04+bionic+build23
  •  libkf5syntaxhighlighting5:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5syntaxhighlighting-data 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5sysguard-bin 4:5.15.5-0xneon+18.04+bionic+build33
  •  libkf5sysguard-data 4:5.15.5-0xneon+18.04+bionic+build33
  •  libkf5texteditor5:amd64 5.58.0-0xneon+18.04+bionic+build29
  •  libkf5texteditor-bin 5.58.0-0xneon+18.04+bionic+build29
  •  libkf5textwidgets5:amd64 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5textwidgets-data 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5threadweaver5:amd64 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5wallet5:amd64 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5wallet-data 5.58.0-0xneon+18.04+bionic+build24
  •  libkf5waylandclient5:amd64 4:5.58.0-0xneon+18.04+bionic+build23
  •  libkf5waylandserver5:amd64 4:5.58.0-0xneon+18.04+bionic+build23
  •  libkf5widgetsaddons5:amd64 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5widgetsaddons-data 5.58.0-0xneon+18.04+bionic+build18
  •  libkf5windowsystem5:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5windowsystem-data 5.58.0-0xneon+18.04+bionic+build19
  •  libkf5xmlgui5:amd64 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5xmlgui-bin 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5xmlgui-data 5.58.0-0xneon+18.04+bionic+build25
  •  libkf5xmlrpcclient5:amd64 5.58.0-0xneon+18.04+bionic+build26
  •  libkf5xmlrpcclient-data 5.58.0-0xneon+18.04+bionic+build26
  •  libkfile4 4:4.14.38-0ubuntu3
  •  libkfontinst5 4:5.15.5-0xneon+18.04+bionic+build48
  •  libkfontinstui5 4:5.15.5-0xneon+18.04+bionic+build48
  •  libkhtml5 4:4.14.38-0ubuntu3
  •  libkio5 4:4.14.38-0ubuntu3
  •  libkjsapi4 4:4.14.38-0ubuntu3
  •  libkjsembed4 4:4.14.38-0ubuntu3
  •  libklibc 2.0.4-9ubuntu2
  •  libkmediaplayer4 4:4.14.38-0ubuntu3
  •  libkmod2:amd64 25-1ubuntu1
  •  libknewstuff3-4 4:4.14.38-0ubuntu3
  •  libknotifyconfig4 4:4.14.38-0ubuntu3
  •  libkntlm4 4:4.14.38-0ubuntu3
  •  libkparts4 4:4.14.38-0ubuntu3
  •  libkpty4 4:4.14.38-0ubuntu3
  •  libkrb5-26-heimdal:amd64 7.5.0+dfsg-1
  •  libkrb5-3:amd64 1.16-2ubuntu0.1
  •  libkrb5support0:amd64 1.16-2ubuntu0.1
  •  libkrosscore4 4:4.14.38-0ubuntu3
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.15.5-0xneon+18.04+bionic+build29
  •  libksgrd7:amd64 4:5.15.5-0xneon+18.04+bionic+build33
  •  libksignalplotter7:amd64 4:5.15.5-0xneon+18.04+bionic+build33
  •  libktexteditor4 4:4.14.38-0ubuntu3
  •  libkwalletbackend5-5:amd64 5.58.0-0xneon+18.04+bionic+build24
  •  libkwin4-effect-builtins1:amd64 4:5.15.5-0xneon+18.04+bionic+build39
  •  libkwineffects12:amd64 4:5.15.5-0xneon+18.04+bionic+build39
  •  libkwinglutils12:amd64 4:5.15.5-0xneon+18.04+bionic+build39
  •  libkwinxrenderutils12:amd64 4:5.15.5-0xneon+18.04+bionic+build39
  •  libkworkspace5-5 4:5.15.5-0xneon+18.04+bionic+build35
  •  libkxmlrpcclient4 4:4.14.10-1ubuntu7
  •  liblcms2-2:amd64 2.9-1ubuntu0.1
  •  liblcms2-utils 2.9-1ubuntu0.1
  •  libldap-2.4-2:amd64 2.4.45+dfsg-1ubuntu1.2
  •  libldap-common 2.4.45+dfsg-1ubuntu1.2
  •  libldb1:amd64 2:1.2.3-1ubuntu0.1
  •  liblirc-client0:amd64 0.10.0-2
  •  liblivemedia62:amd64 2018.02.18-1
  •  libllvm8:amd64 1:8-3~ubuntu18.04.1~ppa1
  •  liblmdb0:amd64 0.9.21-1ubuntu0.1
  •  liblocale-gettext-perl 1.07-3build2
  •  liblsan0:amd64 8.3.0-6ubuntu1~18.04
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1build1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres160:amd64 1:9.11.3+dfsg-1ubuntu1.7
  •  liblz4-1:amd64 0.0~r131-2ubuntu3
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-9ubuntu18.04.1
  •  libmagic1:amd64 1:5.32-2ubuntu0.2
  •  libmagic-mgc 1:5.32-2ubuntu0.2
  •  libmailtools-perl 2.18-1
  •  libmatroska6v5:amd64 1.4.8-1.1
  •  libmicrodns0:amd64 0.0.8-1
  •  libminizip1:amd64 1.1-8build1
  •  libmm-glib0:amd64 1.10.0-1~ubuntu18.04.2
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.4-2
  •  libmount1:amd64 2.31.1-0.4ubuntu3.3
  •  libmp3lame0:amd64 3.100-2
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1
  •  libmpdec2:amd64 2.4.2-1ubuntu1
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpfr6:amd64 4.0.1-1
  •  libmpg123-0:amd64 1.25.10-1
  •  libmpx2:amd64 8.3.0-6ubuntu1~18.04
  •  libmspack0:amd64 0.6-3ubuntu0.2
  •  libmtdev1:amd64 1.1.5-1ubuntu3
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libncurses5:amd64 6.1-1ubuntu1.18.04
  •  libncursesw5:amd64 6.1-1ubuntu1.18.04
  •  libndp0:amd64 1.6-1
  •  libnet-dbus-perl 1.1.0-4build2
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.17-1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.84-1build1
  •  libnettle6:amd64 3.4-1
  •  libnewt0.52:amd64 0.52.20-1ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs11:amd64 2.0.0-1~exp1
  •  libnghttp2-14:amd64 1.30.0-1ubuntu1
  •  libnl-3-200:amd64 3.2.29-0ubuntu3
  •  libnl-genl-3-200:amd64 3.2.29-0ubuntu3
  •  libnl-route-3-200:amd64 3.2.29-0ubuntu3
  •  libnm0:amd64 1.10.6-2ubuntu1.1
  •  libnotify4:amd64 0.7.7-3
  •  libnpth0:amd64 1.5-3
  •  libnspr4:amd64 2:4.18-1ubuntu1
  •  libnss3:amd64 2:3.35-2ubuntu2.2
  •  libntfs-3g88 1:2017.3.23-2ubuntu0.18.04.2
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.11-2.1ubuntu0.1
  •  libnvidia-cfg1-430:amd64 430.14-0ubuntu0~gpu18.04.1
  •  libnvidia-common-430 430.14-0ubuntu0~gpu18.04.1
  •  libnvidia-compute-430:amd64 430.14-0ubuntu0~gpu18.04.1
  •  libnvidia-decode-430:amd64 430.14-0ubuntu0~gpu18.04.1
  •  libnvidia-encode-430:amd64 430.14-0ubuntu0~gpu18.04.1
  •  libnvidia-fbc1-430:amd64 430.14-0ubuntu0~gpu18.04.1
  •  libnvidia-gl-430:amd64 430.14-0ubuntu0~gpu18.04.1
  •  libnvidia-ifr1-430:amd64 430.14-0ubuntu0~gpu18.04.1
  •  libogg0:amd64 1.3.2-1
  •  libopenconnect5:amd64 7.08-3ubuntu0.18.04.1
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopenexr22:amd64 2.2.0-11.1ubuntu1
  •  libopenjp2-7:amd64 2.3.0-1
  •  libopenmpt0:amd64 0.3.6-1
  •  libopenmpt-modplug1:amd64 0.3.6-1
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.28-1
  •  libp11-kit0:amd64 0.23.9-2
  •  libpackagekit-glib2-18:amd64 1.1.9-1ubuntu2.18.04.5
  •  libpackagekitqt5-1:amd64 1.0.1-1
  •  libpam0g:amd64 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-modules:amd64 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-modules-bin 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-runtime 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-systemd:amd64 237-3ubuntu10.21
  •  libpango-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangocairo-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangoft2-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangoxft-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpaper1:amd64 1.1.24+nmu5ubuntu1
  •  libpaper-utils 1.1.24+nmu5ubuntu1
  •  libparted2:amd64 3.2-20ubuntu0.2
  •  libparted-fs-resize0:amd64 3.2-20ubuntu0.2
  •  libpcap0.8:amd64 1.8.1-6ubuntu1
  •  libpci3:amd64 1:3.5.2-1ubuntu1.1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre2-16-0:amd64 10.31-2
  •  libpcre3:amd64 2:8.39-9
  •  libpcsclite1:amd64 1.8.23-1
  •  libperl5.26:amd64 5.26.1-6ubuntu0.3
  •  libphonon4:amd64 4:4.10.2-0xneon+18.04+bionic+build5
  •  libphonon4qt5-4:amd64 4:4.10.2-0xneon+18.04+bionic+build5
  •  libpipeline1:amd64 1.5.0-1
  •  libpixman-1-0:amd64 0.34.0-2
  •  libplacebo4:amd64 0.4.0-2
  •  libplasma3 4:4.14.38-0ubuntu3
  •  libplasma-geolocation-interface5 4:5.15.5-0xneon+18.04+bionic+build35
  •  libplist3:amd64 2.0.0-2ubuntu1
  •  libplymouth4:amd64 0.9.3-1ubuntu7.18.04.2
  •  libpng16-16:amd64 1.6.34-2
  •  libpolkit-agent-1-0:amd64 0.105-20ubuntu0.18.04.5
  •  libpolkit-backend-1-0:amd64 0.105-20ubuntu0.18.04.5
  •  libpolkit-gobject-1-0:amd64 0.105-20ubuntu0.18.04.5
  •  libpolkit-qt-1-1:amd64 0.112.0-5
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler73:amd64 0.62.0-2ubuntu2.8
  •  libpoppler-qt5-1:amd64 0.62.0-2ubuntu2.8
  •  libpopt0:amd64 1.16-11
  •  libpostproc54:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libpowerdevilcore2 4:5.15.5-0xneon+18.04+bionic+build30
  •  libpowerdevilui5 4:5.15.5-0xneon+18.04+bionic+build30
  •  libprocesscore7:amd64 4:5.15.5-0xneon+18.04+bionic+build33
  •  libprocessui7:amd64 4:5.15.5-0xneon+18.04+bionic+build33
  •  libprocps6:amd64 2:3.3.12-3ubuntu1.1
  •  libprotobuf-lite10:amd64 3.0.0-9.1ubuntu1
  •  libproxy1v5:amd64 0.4.15-1
  •  libproxy-tools 0.4.15-1
  •  libpsl5:amd64 0.19.1-5build1
  •  libpulse0:amd64 1:11.1-1ubuntu7.2
  •  libpulsedsp:amd64 1:11.1-1ubuntu7.2
  •  libpulse-mainloop-glib0:amd64 1:11.1-1ubuntu7.2
  •  libpwquality1:amd64 1.4.0-2
  •  libpwquality-common 1.4.0-2
  •  libpython2.7:amd64 2.7.15~rc1-1ubuntu0.1
  •  libpython2.7-minimal:amd64 2.7.15~rc1-1ubuntu0.1
  •  libpython2.7-stdlib:amd64 2.7.15~rc1-1ubuntu0.1
  •  libpython3.6:amd64 3.6.7-1~18.04
  •  libpython3.6-minimal:amd64 3.6.7-1~18.04
  •  libpython3.6-stdlib:amd64 3.6.7-1~18.04
  •  libpython3-stdlib:amd64 3.6.7-1~18.04
  •  libpython-stdlib:amd64 2.7.15~rc1-1
  •  libqalculate14:amd64 2.2.1-0+18.04+bionic+build3
  •  libqalculate14-data 2.2.1-0+18.04+bionic+build3
  •  libqca2:amd64 2.2.1-0xneon+18.04+bionic+build4
  •  libqca2-plugins:amd64 2.2.1-0xneon+18.04+bionic+build4
  •  libqca-qt5-2:amd64 2.2.1-0xneon+18.04+bionic+build4
  •  libqca-qt5-2-plugins:amd64 2.2.1-0xneon+18.04+bionic+build4
  •  libqpdf21:amd64 8.0.2-3
  •  libqrencode3:amd64 3.4.4-1build1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-designer:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-network:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-script:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-svg:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt5concurrent5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5core5a:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5dbus5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5gui5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5multimedia5:amd64 5.12.0-0xneon+18.04+bionic+build21
  •  libqt5multimediaquick5:amd64 5.12.0-0xneon+18.04+bionic+build21
  •  libqt5network5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5positioning5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build26
  •  libqt5printsupport5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5qml5:amd64 5.12.0-0xneon+18.04+bionic+build30
  •  libqt5quick5:amd64 5.12.0-0xneon+18.04+bionic+build30
  •  libqt5quickcontrols2-5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build21
  •  libqt5quicktemplates2-5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build21
  •  libqt5quickwidgets5:amd64 5.12.0-0xneon+18.04+bionic+build30
  •  libqt5script5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build23
  •  libqt5sensors5:amd64 5.12.0-0xneon+18.04+bionic+build22
  •  libqt5sql5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5sql5-sqlite:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5svg5:amd64 5.12.0-0xneon+18.04+bionic+build22
  •  libqt5test5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5texttospeech5:amd64 5.12.0-0xneon+18.04+bionic+build20
  •  libqt5virtualkeyboard5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build25
  •  libqt5webchannel5:amd64 5.12.0-0xneon+18.04+bionic+build24
  •  libqt5webengine5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build39
  •  libqt5webenginecore5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build39
  •  libqt5webengine-data 5.12.0+dfsg-0+xneon+18.04+bionic+build39
  •  libqt5webenginewidgets5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build39
  •  libqt5websockets5:amd64 5.12.0-0xneon+18.04+bionic+build22
  •  libqt5widgets5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5x11extras5:amd64 5.12.0-0xneon+18.04+bionic+build19
  •  libqt5xml5:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  libqt5xmlpatterns5:amd64 5.12.0-0xneon+18.04+bionic+build29
  •  libqtcore4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtgui4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtwebkit4:amd64 2.3.2-0ubuntu13
  •  libquadmath0:amd64 8.3.0-6ubuntu1~18.04
  •  libraw1394-11:amd64 2.1.2-1
  •  libre2-4:amd64 20180201+dfsg-2
  •  libreadline7:amd64 7.0-3
  •  libresid-builder0c2a 2.1.1-15ubuntu1
  •  librest-0.7-0:amd64 0.8.0-2
  •  libroken18-heimdal:amd64 7.5.0+dfsg-1
  •  librsvg2-2:amd64 2.40.20-2
  •  librsvg2-common:amd64 2.40.20-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  libsamplerate0:amd64 0.1.9-1
  •  libsane1:amd64 1.0.27-1~experimental3ubuntu2
  •  libsane-common 1.0.27-1~experimental3ubuntu2
  •  libsane-hpaio:amd64 3.17.10+repack0-5
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsbc1:amd64 1.3-2
  •  libscim8v5:amd64 1.4.18-2
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-0.1
  •  libsdl-image1.2:amd64 1.2.12-8
  •  libseccomp2:amd64 2.4.1-0ubuntu0.18.04.2
  •  libsecret-1-0:amd64 0.18.6-1
  •  libsecret-common 0.18.6-1
  •  libselinux1:amd64 2.7-2build2
  •  libsemanage1:amd64 2.7-2build2
  •  libsemanage-common 2.7-2build2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.7-1
  •  libshine3:amd64 3.1.1-1
  •  libshout3:amd64 2.4.1-2build1
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15ubuntu1
  •  libsignon-qt5-1:amd64 8.59+17.10.20170606-0ubuntu1
  •  libslang2:amd64 2.3.1a-3ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.33.1-0.1ubuntu2
  •  libsmbclient:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  libsmbios-c2 2.4.1-1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-4
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1.8ubuntu3.1
  •  libsnmp-base 5.7.3+dfsg-1.8ubuntu3.1
  •  libsolid4 4:4.14.38-0ubuntu3
  •  libsoup2.4-1:amd64 2.62.1-1ubuntu0.1
  •  libsoup-gnome2.4-1:amd64 2.62.1-1ubuntu0.1
  •  libsoxr0:amd64 0.1.2-3
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu2
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu2
  •  libsqlite3-0:amd64 3.22.0-1
  •  libsquashfuse0:amd64 0.1.103-1+18.04+bionic+build1
  •  libss2:amd64 1.44.1-1ubuntu1.1
  •  libssh2-1:amd64 1.8.0-1
  •  libssh-4:amd64 0.8.0~20170825.94fa1e38-1ubuntu0.2
  •  libssh-gcrypt-4:amd64 0.8.0~20170825.94fa1e38-1ubuntu0.2
  •  libssl1.0.0:amd64 1.0.2n-1ubuntu5.3
  •  libssl1.1:amd64 1.1.0g-2ubuntu4.3
  •  libstdc++6:amd64 8.3.0-6ubuntu1~18.04
  •  libstemmer0d:amd64 0+svn585-1build1
  •  libstoken1:amd64 0.92-1
  •  libstreamanalyzer0v5 0.7.8-2.2
  •  libstreams0v5 0.7.8-2.2
  •  libswresample2:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libswscale4:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libsystemd0:amd64 237-3ubuntu10.21
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2build2
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2build2
  •  libtalloc2:amd64 2.1.14-1ubuntu1
  •  libtaskmanager6 4:5.15.5-0xneon+18.04+bionic+build35
  •  libtasn1-6:amd64 4.13-2
  •  libtdb1:amd64 1.3.15-2
  •  libteamdctl0:amd64 1.26-1
  •  libtevent0:amd64 0.9.34-1
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5build6
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.27-2
  •  libthai-data 0.1.27-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libthreadweaver4 4:4.14.38-0ubuntu3
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.9-5ubuntu0.2
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.1-1ubuntu1.18.04
  •  libtinfo6:amd64 6.1+20181013-2ubuntu2
  •  libtinyxml2-6:amd64 6.0.0+dfsg-1
  •  libtomcrypt1:amd64 1.18.1-1ubuntu0.1
  •  libtommath1:amd64 1.0.1-1
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.3.0-6ubuntu1~18.04
  •  libtwolame0:amd64 0.3.13-3
  •  libubsan0:amd64 7.4.0-1ubuntu1~18.04
  •  libudev1:amd64 239-7ubuntu10.12
  •  libudisks2-0:amd64 2.7.6-3ubuntu0.2
  •  libunistring2:amd64 0.9.9-0ubuntu2
  •  libunwind8:amd64 1.2.1-8
  •  libupnp6:amd64 1:1.6.24-4
  •  libupower-glib3:amd64 0.99.7-2ubuntu0.18.04.1
  •  liburi-perl 1.73-1
  •  libusageenvironment3:amd64 2018.02.18-1
  •  libusb-1.0-0:amd64 2:1.0.21-2
  •  libusbmuxd4:amd64 1.1.0~git20171206.c724e70f-0.1
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.31.1-0.4ubuntu3.3
  •  libv4l-0:amd64 1.14.2-1
  •  libv4lconvert0:amd64 1.14.2-1
  •  libva2:amd64 2.1.0-3
  •  libva-drm2:amd64 2.1.0-3
  •  libva-glx2:amd64 2.1.0-3
  •  libva-wayland2:amd64 2.1.0-3
  •  libva-x11-2:amd64 2.1.0-3
  •  libvdpau1:amd64 1.2-0ubuntu0~gpu18.04.1
  •  libvdpau-va-gl1:amd64 0.4.2-1build1
  •  libvisual-0.4-0:amd64 0.4.0-11
  •  libvlc5:amd64 3.0.4-1ubuntu0.2
  •  libvlc-bin:amd64 3.0.4-1ubuntu0.2
  •  libvlccore9:amd64 3.0.4-1ubuntu0.2
  •  libvorbis0a:amd64 1.3.5-4.2
  •  libvorbisenc2:amd64 1.3.5-4.2
  •  libvorbisfile3:amd64 1.3.5-4.2
  •  libvpx5:amd64 1.7.0-3
  •  libvulkan1:amd64 1.1.101.0-2~gpu18.04.1
  •  libwacom2:amd64 0.29-1
  •  libwacom-bin 0.29-1
  •  libwacom-common 0.29-1
  •  libwavpack1:amd64 5.1.0-2ubuntu1.3
  •  libwayland-client0:amd64 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-cursor0:amd64 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-egl1:amd64 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-server0:amd64 1.16.0-1ubuntu1.1~18.04.1
  •  libwbclient0:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  libweather-ion7 4:5.15.5-0xneon+18.04+bionic+build35
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwind0-heimdal:amd64 7.5.0+dfsg-1
  •  libwrap0:amd64 7.6.q-27
  •  libwww-perl 6.31-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3ubuntu0.2
  •  libx11-data 2:1.6.4-3ubuntu0.2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3ubuntu0.2
  •  libx264-152:amd64 2:0.152.2854+gite9a5903-2
  •  libx265-146:amd64 2.6-3
  •  libxatracker2:amd64 19.0.2-1ubuntu1~18.04.1~ppa3
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.13-2~ubuntu18.04
  •  libxcb-composite0:amd64 1.13-2~ubuntu18.04
  •  libxcb-cursor0:amd64 0.1.1-4ubuntu1
  •  libxcb-damage0:amd64 1.13-2~ubuntu18.04
  •  libxcb-dpms0:amd64 1.13-2~ubuntu18.04
  •  libxcb-dri2-0:amd64 1.13-2~ubuntu18.04
  •  libxcb-dri3-0:amd64 1.13-2~ubuntu18.04
  •  libxcb-glx0:amd64 1.13-2~ubuntu18.04
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.13-2~ubuntu18.04
  •  libxcb-randr0:amd64 1.13-2~ubuntu18.04
  •  libxcb-record0:amd64 1.13-2~ubuntu18.04
  •  libxcb-render0:amd64 1.13-2~ubuntu18.04
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.13-2~ubuntu18.04
  •  libxcb-shm0:amd64 1.13-2~ubuntu18.04
  •  libxcb-sync1:amd64 1.13-2~ubuntu18.04
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.13-2~ubuntu18.04
  •  libxcb-xkb1:amd64 1.13-2~ubuntu18.04
  •  libxcb-xv0:amd64 1.13-2~ubuntu18.04
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.8.0-1ubuntu0.1
  •  libxkbcommon-x11-0:amd64 0.8.0-1ubuntu0.1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxml2:amd64 2.9.4+dfsg1-6.1ubuntu1.2
  •  libxml2-utils 2.9.4+dfsg1-6.1ubuntu1.2
  •  libxml-parser-perl 2.44-2build3
  •  libxmlsec1:amd64 1.2.25-1build1
  •  libxmlsec1-openssl:amd64 1.2.25-1build1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxnvctrl0:amd64 418.56-0ubuntu0~gpu18.04.1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.29-5ubuntu0.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.1-2ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxwiimote2:amd64 2-3build1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyaml-0-2:amd64 0.1.7-2ubuntu3
  •  libzip4:amd64 1.1.2-1.1
  •  libzstd1:amd64 1.3.3+dfsg-2ubuntu1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.173.6
  •  linux-headers-4.19.47-041947 4.19.47-041947.201905311431
  •  linux-headers-4.19.47-041947-generic 4.19.47-041947.201905311431
  •  linux-image-unsigned-4.19.47-041947-generic 4.19.47-041947.201905311431
  •  linux-modules-4.19.47-041947-generic 4.19.47-041947.201905311431
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.71ubuntu3
  •  locales 2.29-0ubuntu2
  •  login 1:4.5-1.1ubuntu2
  •  logrotate 3.11.0-0.1ubuntu1
  •  lsb-base 9.20170808ubuntu1
  •  lsb-release 9.20170808ubuntu1
  •  lshw 02.18-0.1ubuntu6.18.04.1
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-6ubuntu1
  •  luv-icon-theme 0.4.9.19
  •  make 4.1-9.1ubuntu1
  •  man-db 2.8.3-2ubuntu0.1
  •  manpages 4.15-1
  •  mawk 1.3.3-17ubuntu3
  •  memtest86+ 5.01-3ubuntu2
  •  mesa-va-drivers:amd64 19.0.2-1ubuntu1~18.04.1~ppa3
  •  mesa-vdpau-drivers:amd64 19.0.2-1ubuntu1~18.04.1~ppa3
  •  mesa-vulkan-drivers:amd64 19.0.2-1ubuntu1~18.04.1~ppa3
  •  milou 4:5.15.5-0xneon+18.04+bionic+build30
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-2ubuntu3.1
  •  mobile-broadband-provider-info 20170903-1
  •  mokutil 0.3.0+1538710437.fb6250f-0ubuntu2~18.04.1
  •  mount 2.31.1-0.4ubuntu3.3
  •  mscompress 0.4-3build1
  •  multiarch-support 2.27-3ubuntu1
  •  nano 2.9.3-2
  •  ncurses-base 6.1-1ubuntu1.18.04
  •  ncurses-bin 6.1-1ubuntu1.18.04
  •  netbase 5.4
  •  netcat-openbsd 1.187-1ubuntu0.1
  •  netplan.io 0.97-0ubuntu1~18.04.1
  •  netstat-nat 1.4.10-3build1
  •  net-tools 1.60+git20161116.90da8a0-1ubuntu1
  •  network-manager 1.10.6-2ubuntu1.1
  •  nitrux-hardware-drivers 1.0.5-f82158a
  •  nitrux-minimal 0.1.5-656ca0c
  •  nitrux-standard 0.1.5-04166a0
  •  nomad-desktop 1.4.8.15-7d976cb
  •  nomad-desktop-settings 1.4.28
  •  ntfs-3g 1:2017.3.23-2ubuntu0.18.04.2
  •  ntrack-module-libnl-0 016-1.3
  •  nvidia-dkms-430 430.14-0ubuntu0~gpu18.04.1
  •  nvidia-kernel-common-430 430.14-0ubuntu0~gpu18.04.1
  •  nvidia-kernel-source-430 430.14-0ubuntu0~gpu18.04.1
  •  nvidia-prime 0.8.8.2
  •  nvidia-utils-430 430.14-0ubuntu0~gpu18.04.1
  •  nx-audio-applet 1.0.0-1
  •  nx-clock-applet 1.0.2-1
  •  nx-firewall 0.4-6
  •  nx-gtk-themes 1.0-1
  •  nx-networkmanagement-applet 1.0.1-1
  •  nx-notifications-applet 1.0.0-1
  •  nx-plasma-look-and-feel 1.6.17
  •  nx-simplemenu-applet 1.4.1
  •  nx-systemtray 1.0.0-1
  •  nx-welcome-wizard 1.1.7
  •  openprinting-ppds 20180306-1
  •  openresolv 3.8.0-1
  •  openssh-client 1:7.6p1-4ubuntu0.3
  •  openssl 1.1.0g-2ubuntu4.3
  •  open-vm-tools 2:10.3.5-7~ubuntu0.18.04.1
  •  original-awk 2012-12-20-6
  •  oxygen-icon-theme 5:5.58.0-0xneon+18.04+bionic+build18
  •  oxygen-sounds 4:5.15.5-0xneon+18.04+bionic+build31
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  parted 3.2-20ubuntu0.2
  •  passwd 1:4.5-1ubuntu2
  •  patch 2.7.6-2ubuntu1
  •  pciutils 1:3.5.2-1ubuntu1.1
  •  pcmciautils 018-8build1
  •  perl 5.26.1-6ubuntu0.3
  •  perl-base 5.26.1-6ubuntu0.3
  •  perl-modules-5.26 5.26.1-6ubuntu0.3
  •  perl-openssl-defaults:amd64 3build1
  •  phonon4qt5:amd64 4:4.10.0-2
  •  phonon4qt5-backend-vlc:amd64 0.10.2-1+18.04+bionic+build7
  •  phonon:amd64 4:4.10.2-0xneon+18.04+bionic+build5
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1+18.04+bionic+build4
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1+18.04+bionic+build4
  •  pinentry-curses 1.1.0-1
  •  plasma-desktop 4:5.15.5-0xneon+18.04+bionic+build48
  •  plasma-desktop-data 4:5.15.5-0xneon+18.04+bionic+build48
  •  plasma-framework 5.58.0-0xneon+18.04+bionic+build34
  •  plasma-integration 5.15.5-0xneon+18.04+bionic+build34
  •  plasma-nm 4:5.15.5-0xneon+18.04+bionic+build31
  •  plasma-pa 4:5.15.5-0xneon+18.04+bionic+build29
  •  plasma-scriptengine-javascript 4:17.08.3-0ubuntu1
  •  plasma-vault 5.15.5-0xneon+18.04+bionic+build28
  •  plasma-workspace 4:5.15.5-0xneon+18.04+bionic+build35
  •  plymouth 0.9.3-1ubuntu7.18.04.2
  •  plymouth-label 0.9.3-1ubuntu7.18.04.2
  •  plymouth-theme-nomad 1.3-3
  •  plymouth-themes 0.9.3-1ubuntu7.18.04.2
  •  pm-utils 1.4.1-17
  •  policykit-1 0.105-20ubuntu0.18.04.5
  •  policykit-desktop-privileges 0.20
  •  polkit-kde-agent-1 4:5.15.5-0xneon+18.04+bionic+build29
  •  poppler-data 0.4.8-2
  •  poppler-utils 0.62.0-2ubuntu2.8
  •  powerdevil 4:5.15.5-0xneon+18.04+bionic+build30
  •  powerdevil-data 4:5.15.5-0xneon+18.04+bionic+build30
  •  powermgmt-base 1.33
  •  preload 0.6.4-2build1
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-cups-pdf 3.0.1-5
  •  printer-driver-dymo 1.4.0-8
  •  printer-driver-escpr 1.6.17-2
  •  printer-driver-foo2zjs 20170320dfsg0-4
  •  printer-driver-foo2zjs-common 20170320dfsg0-4
  •  printer-driver-fujixerox 1.1.0+ds-3
  •  printer-driver-gutenprint 5.2.13-2
  •  printer-driver-hpcups 3.17.10+repack0-5
  •  printer-driver-hpijs 3.17.10+repack0-5
  •  printer-driver-indexbraille 1.2.3-1
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-10
  •  printer-driver-oki 1.0.1-1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.17.10+repack0-5
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-5
  •  printer-driver-splix 2.0.0+svn315-6fakesync1
  •  print-manager 4:19.04.1-0xneon+18.04+bionic+build18
  •  procps 2:3.3.12-3ubuntu1.1
  •  psmisc 23.1-1ubuntu0.1
  •  publicsuffix 20180223.1310-1
  •  pulseaudio 1:11.1-1ubuntu7.2
  •  pulseaudio-module-bluetooth 1:11.1-1ubuntu7.2
  •  pulseaudio-module-gconf 1:11.1-1ubuntu7.2
  •  pulseaudio-utils 1:11.1-1ubuntu7.2
  •  python 2.7.15~rc1-1
  •  python2.7 2.7.15~rc1-1ubuntu0.1
  •  python2.7-minimal 2.7.15~rc1-1ubuntu0.1
  •  python3 3.6.7-1~18.04
  •  python3.6 3.6.7-1~18.04
  •  python3.6-minimal 3.6.7-1~18.04
  •  python3-apport 2.20.9-0ubuntu7.6
  •  python3-apt 1.6.4
  •  python3-cairo:amd64 1.16.2-1
  •  python3-certifi 2018.1.18-2
  •  python3-chardet 3.0.4-1
  •  python3-commandnotfound 18.04.5
  •  python3-cups 1.9.73-2
  •  python3-cupshelpers 1.5.11-1ubuntu2
  •  python3-dbus 1.2.6-1
  •  python3-gdbm:amd64 3.6.7-1~18.04
  •  python3-gi 3.26.1-2ubuntu1
  •  python3-httplib2 0.9.2+dfsg-1ubuntu0.1
  •  python3-idna 2.6-1
  •  python3-minimal 3.6.7-1~18.04
  •  python3-netifaces 0.10.4-0.1build4
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 5.1.0-1
  •  python3-pkg-resources 39.0.1-2
  •  python3-problem-report 2.20.9-0ubuntu7.6
  •  python3-ptyprocess 0.5.2-1
  •  python3-reportlab 3.4.0-3build1
  •  python3-reportlab-accel:amd64 3.4.0-3build1
  •  python3-requests 2.18.4-2ubuntu0.1
  •  python3-requests-unixsocket 0.1.5-3
  •  python3-six 1.11.0-2
  •  python3-urllib3 1.22-1ubuntu0.18.04.1
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.12-1build2
  •  python-apt-common 1.6.4
  •  python-cairo:amd64 1.16.2-1
  •  python-crypto 2.6.1-8ubuntu2
  •  python-dbus 1.2.6-1
  •  python-gi 3.26.1-2ubuntu1
  •  python-gi-cairo 3.26.1-2ubuntu1
  •  python-ldb:amd64 2:1.2.3-1ubuntu0.1
  •  python-minimal 2.7.15~rc1-1
  •  python-qt4-dbus 4.12.1+dfsg-2
  •  python-samba 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  python-talloc 2.1.10-2ubuntu1
  •  python-tdb 1.3.15-2
  •  qdbus 4:4.8.7+dfsg-7ubuntu1
  •  qdbus-qt5 5.12.0-0xneon+18.04+bionic+build27
  •  qml-module-org-kde-activities:amd64 5.58.0-0xneon+18.04+bionic+build22
  •  qml-module-org-kde-bluezqt:amd64 5.58.0-0xneon+18.04+bionic+build19
  •  qml-module-org-kde-draganddrop:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  qml-module-org-kde-extensionplugin 5.44.0-0ubuntu1
  •  qml-module-org-kde-kcm:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  qml-module-org-kde-kconfig:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  qml-module-org-kde-kcoreaddons:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  qml-module-org-kde-kholidays:amd64 1:5.58.0-0xneon+18.04+bionic+build19
  •  qml-module-org-kde-kio:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  qml-module-org-kde-kirigami2 5.58.0-0xneon+18.04+bionic+build21
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  qml-module-org-kde-kquickcontrols:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  qml-module-org-kde-kwindowsystem:amd64 5.58.0-0xneon+18.04+bionic+build31
  •  qml-module-org-kde-qqc2desktopstyle 5.58.0-0xneon+18.04+bionic+build34
  •  qml-module-org-kde-solid:amd64 5.58.0-0xneon+18.04+bionic+build20
  •  qml-module-qtgraphicaleffects:amd64 5.12.0-0xneon+18.04+bionic+build19
  •  qml-module-qt-labs-folderlistmodel:amd64 5.12.0-0xneon+18.04+bionic+build30
  •  qml-module-qt-labs-settings:amd64 5.12.0-0xneon+18.04+bionic+build30
  •  qml-module-qtmultimedia:amd64 5.12.0-0xneon+18.04+bionic+build21
  •  qml-module-qtqml-models2:amd64 5.12.0-0xneon+18.04+bionic+build30
  •  qml-module-qtquick2:amd64 5.12.0-0xneon+18.04+bionic+build30
  •  qml-module-qtquick-controls2:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build21
  •  qml-module-qtquick-controls:amd64 5.12.0-0xneon+18.04+bionic+build21
  •  qml-module-qtquick-controls-styles-breeze 4:5.15.5-0xneon+18.04+bionic+build35
  •  qml-module-qtquick-dialogs:amd64 5.12.0-0xneon+18.04+bionic+build21
  •  qml-module-qtquick-layouts:amd64 5.12.0-0xneon+18.04+bionic+build30
  •  qml-module-qtquick-privatewidgets:amd64 5.12.0-0xneon+18.04+bionic+build21
  •  qml-module-qtquick-templates2:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build21
  •  qml-module-qtquick-virtualkeyboard:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build25
  •  qml-module-qtquick-window2:amd64 5.12.0-0xneon+18.04+bionic+build30
  •  qml-module-qtquick-xmllistmodel:amd64 5.12.0-0xneon+18.04+bionic+build29
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu1
  •  qpdfview 0.4.14-1build1
  •  qt5-gtk-platformtheme:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build56
  •  qt5-image-formats-plugins:amd64 5.9.5-0ubuntu1
  •  qtchooser 64-ga1b6736-5+18.04+bionic+build19
  •  qtcore4-l10n 4:4.8.7+dfsg-7ubuntu1
  •  qtdeclarative5-qtquick2-plugin:amd64 5.9.5-0ubuntu1.1
  •  qtdeclarative5-xmllistmodel-plugin:amd64 5.9.5-0ubuntu1.1
  •  qttranslations5-l10n 5.12.0-0xneon+18.04+bionic+build15
  •  qtvirtualkeyboard-plugin:amd64 5.12.0+dfsg-0+xneon+18.04+bionic+build25
  •  readline-common 7.0-3
  •  rfkill 2.31.1-0.4ubuntu3.3
  •  rsync 3.1.2-2.1ubuntu1
  •  rsyslog 8.32.0-1ubuntu4
  •  samba-common 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  samba-common-bin 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  samba-libs:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  sbsigntool 0.6-3.2ubuntu2
  •  sddm 0.17.0+p18.04+git20180904.0626-0
  •  secureboot-db 1.4~ubuntu0.18.04.1
  •  sed 4.4-2
  •  sensible-utils 0.0.12
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.9-2
  •  shim 15+1533136590.3beb971-0ubuntu1
  •  shim-signed 1.37~18.04.3+15+1533136590.3beb971-0ubuntu1
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  ssh-askpass 1:1.2.4.1-10
  •  sshfs 2.8-1
  •  ssl-cert 1.0.39
  •  strace 4.21-1ubuntu1
  •  sudo 1.8.23-2ubuntu1
  •  system-config-printer 1.5.11-1ubuntu2
  •  system-config-printer-common 1.5.11-1ubuntu2
  •  systemd 237-3ubuntu10.21
  •  systemd-sysv 237-3ubuntu10.21
  •  systemsettings 4:5.15.5-0xneon+18.04+bionic+build35
  •  sysvinit-utils 2.88dsf-59.10ubuntu1
  •  tar 1.29b-2ubuntu0.1
  •  tcpdump 4.9.2-3
  •  thermald 1.7.0-5ubuntu2
  •  thunderbolt-tools 0.9.3-3
  •  time 1.7-25.1build1
  •  tzdata 2019a-0ubuntu0.18.04
  •  ubuntu-drivers-common 1:0.5.2.3
  •  ubuntu-keyring 2018.09.18.1~18.04.0
  •  ubuntu-mono 16.10+18.04.20181005-0ubuntu1
  •  ucf 3.0038
  •  udev 239-7ubuntu10.12
  •  udisks2 2.7.6-3ubuntu0.2
  •  ufw 0.36-0ubuntu0.18.04.1
  •  unzip 6.0-21ubuntu1
  •  update-inetd 4.44
  •  upower 0.99.7-2ubuntu0.18.04.1
  •  usb-modeswitch 2.5.2+repack0-2ubuntu1
  •  usb-modeswitch-data 20170806-2
  •  usbutils 1:007-4build1
  •  user-manager 4:5.15.5-0xneon+18.04+bionic+build30
  •  user-setup 1.63ubuntu5
  •  util-linux 2.33.1-0.1ubuntu2
  •  uuid-runtime 2.32-0.1ubuntu2
  •  va-driver-all:amd64 2.1.0-3
  •  vdpau-driver-all:amd64 1.2-0ubuntu0~gpu18.04.1
  •  vdpau-va-driver:amd64 0.7.4-6ubuntu1
  •  vlc-data 3.0.4-1ubuntu0.2
  •  vlc-plugin-base:amd64 3.0.4-1ubuntu0.2
  •  vlc-plugin-video-output:amd64 3.0.4-1ubuntu0.2
  •  wget 1.19.4-1ubuntu2.2
  •  whiptail 0.52.20-1ubuntu1
  •  wireless-tools 30~pre9-12ubuntu1
  •  wpasupplicant 2:2.6-15ubuntu2.3
  •  x11-common 1:7.7+19ubuntu7.1
  •  x11-session-utils 7.7+2build1
  •  x11-utils 7.7+3build1
  •  x11-xkb-utils 7.7+3ubuntu0.18.04.1
  •  x11-xserver-utils 7.7+7build1
  •  xauth 1:1.0.10-1
  •  xdg-desktop-portal-kde 5.15.5-0xneon+18.04+bionic+build34
  •  xdg-user-dirs 0.17-1ubuntu1
  •  xdg-utils 1.1.2-1ubuntu2.3
  •  xinit 1.3.4-3ubuntu3
  •  xkb-data 2.23.1-1ubuntu1
  •  xml-core 0.18
  •  xserver-common 2:1.19.6-1ubuntu4.2
  •  xserver-xorg 1:7.7+19ubuntu7.1
  •  xserver-xorg-core 2:1.19.6-1ubuntu4.2
  •  xserver-xorg-input-aiptek 1:1.4.1-2build1
  •  xserver-xorg-input-elographics 1:1.4.1-1build6
  •  xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
  •  xserver-xorg-input-joystick 1:1.6.3-1build1
  •  xserver-xorg-input-kbd 1:1.9.0-1
  •  xserver-xorg-input-libinput 0.27.1-1
  •  xserver-xorg-input-mouse 1:1.9.2-1
  •  xserver-xorg-input-mtrack 0.3.1-1build2
  •  xserver-xorg-input-mutouch 1:1.3.0-1build9
  •  xserver-xorg-input-synaptics 1.9.0-1ubuntu1
  •  xserver-xorg-input-void 1:1.4.1-1build3
  •  xserver-xorg-input-wacom 1:0.36.1-0ubuntu1
  •  xserver-xorg-input-xwiimote 0.5-1build3
  •  xserver-xorg-video-amdgpu 18.0.1-1
  •  xserver-xorg-video-intel 2:2.99.917+git20171229-1
  •  xserver-xorg-video-nvidia-430 430.14-0ubuntu0~gpu18.04.1
  •  xserver-xorg-video-qxl 0.1.5-2build1
  •  xserver-xorg-video-radeon 1:18.0.1-1
  •  xserver-xorg-video-vmware 1:13.2.1-1build1
  •  xz-utils 5.2.2-1.3
  •  zip 3.0-11build1
  •  zlib1g:amd64 1:1.2.11.dfsg-0ubuntu2


Reader Ratings
Reader supplied reviews for Nitrux

Average rating
4.1
from 18 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Nitrux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 20221101
Rating: 4
Date: 2023-05-22
Votes: 0


Nice distro... sleek, beautifully designed with aesthetic lines. Responsive and ready to use. Only the NX software center offers a very limited .appimage packages. Very hard indeed to convert a deb ( the same file Debian uses and ironically on which it derives directly ) file to this distribution format I might try Bluestar Linux instead...boldly different but with an array of installable software right OOTB...Modicia is also a great OS...A personal choice because I like to cram the system with apps...




Was this review helpful? Yes No
Version: d5c7cdff
Rating: 10
Date: 2023-04-06
Votes: 1


Nitrux 2.7.1

Nitrux does not try to copy other distributions. He is different. It is original and its own. The visual appeal of this desktop is exceptional. It stands above other distros when it comes to aesthetics and beauty. Nitrux is a Linux desktop distribution based on Debian. It uses the Calamares installer and includes NX Desktop built on the KDE Plasma 5 desktop environment and MauiKit Applications. Nitrux also does not use systemd as its init system; instead, it uses OpenRC. I'm giving this distribution a 10 because I think it's underrated.


Was this review helpful? Yes No
Version: d5c7cdff
Rating: 4
Date: 2023-03-09
Votes: 2


It looks good and has some interesting tweaks made on it , the terminal is called station and has no apt package manager installed, it has an app called NX Software center and an option to download an app image called APP outlet that supposedly helps you install from snap and flathub, if only that was the case, it does not work and I can't identify my package manager... Now visually it looks interesting, it has some apps in store, it doesn't come with the typical debian ''not in sudoers group" error which is always a good thing, installer was easy to navigate through, very few apps are preinstalled on the system, it will do the job for most people, firefox works, chromium does not in virtualbox. system is usable but kinda slow.I could not install neofetch sadly, I know it is based on debian rolling, but still it's quite unstable, try it in a VM if you want, but something like normal ubuntu, manjaro or even deepin os will be more stable for hardware install as of today.


Was this review helpful? Yes No

See all 18 reader reviews of Nitrux...


Copyright (C) 2001 - 2023 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: bc1qtede6f7adcce4kjpgx0e5j68wwgtdxrek2qvc4
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
PayPal.me/distrowPatreon.com/distrowatch